.sections-list-footer {}



.sections-list-footer .items {
	/*column-count: 2;*/
	list-style: none;
}

.sections-list-footer .items .item {
	margin-bottom: 5px;
}


.sections-list-footer .items .item .item-link {
	font-weight: 600;
	font-size: 16px;
	line-height: 18px;
	color: #000000;
}

.sections-list-footer .items .item .item-link:hover {
    color: #CC0049;
}





@media screen and (max-width: 1399px) {



}
@media screen and (max-width: 1199px) {

	.sections-list-footer .items .item .item-link {
		font-size: 14px;
		line-height: 18px;
	}

}
@media screen and (max-width: 991px) {

	.sections-list-footer .items {
		column-count: 1;
	}

	.sections-list-footer .items .item .item-link {
		font-size: 13px;
		line-height: 15px;
	}

}
@media screen and (max-width: 767px) {

	.sections-list-footer .items .item .item-link {
		font-size: 14px;
		line-height: 20px;
	}

}
@media screen and (max-width: 575px) {

	.sections-list-footer .items .item .item-link {
		font-size: 16px;
		line-height: 18px;
	}

}